amsn_lang_version 2
all Tümü
filterblocked Sadece engellediklerimi göster
filterremovedme Sadece beni silenleri göster
clear Temizle
nickandpsm Rumuz ve Kişisel İleti
typeheretofilter Bağlantı listesinde ara...
storelastinput Eklenti yüklenirken son girdiyi geri yükle
enableoperators Arama için operatör kullan (virgük/boşluk ile ayrılmış anahtar kelimelerden önce kullanılabilecek operatörler "& " ()VE ve "| " (VEYA))
usewildcards Özel sembol kullanımını destekle: * ve ?
groupname Grup adı
filter Ara
